=== debian/changelog ===
qemu-sbuild-utils (0.2.1) unstable; urgency=medium

  * Convert qemu-sbuild-utils to dummy transitional package.
    This project has been integrated with sbuild as package sbuild-qemu.
  * Add NEWS entry

 -- Christian Kastner <ckk@debian.org>  Mon, 25 Jan 2021 01:27:37 +0100

qemu-sbuild-utils (0.2) unstable; urgency=medium

  * qemu-sbuild-create:
    - Add documentation for /shared mountpoint
    - Drop --mod-script option
    - When building for experimental, debootstrap unstable
      This was the intention and how the man page documents it, but somehow
      this got overlooked
  * qemu-sbuild-update:
    - Explicitly set DEBIAN_FRONTEND=noninteractive
    - Add --arch option, for when auto-guessing fails
  * qemu-sbuild:
    - Add --overlay-dir option (needed for larger builds)
  * all: Set NAME for man pages

 -- Christian Kastner <ckk@debian.org>  Tue, 08 Dec 2020 18:26:23 +0100

qemu-sbuild-utils (0.1) unstable; urgency=medium

  * First upload to unstable.

 -- Christian Kastner <ckk@debian.org>  Wed, 04 Nov 2020 18:22:49 +0100

qemu-sbuild-utils (0.0.2) unstable; urgency=medium

  * qemu-sbuild-update: Add --snapshot option
  * qemu-sbuild-create: --skel must recurse and preserve
  * Add help texts to the argparse options
  * Create man pages
  * Restrict architecture to amd64 for now
  * Add help2man, python3-pexpect, python3-psutil to Build-Depends
  * Add README suggestion for KVM support
  * Add Homepage and Vcs-* fields

 -- Christian Kastner <ckk@debian.org>  Tue, 03 Nov 2020 22:28:12 +0100

qemu-sbuild-utils (0.0.1) unstable; urgency=medium

  * Initial release.

 -- Christian Kastner <ckk@debian.org>  Sun, 01 Nov 2020 15:50:21 +0100
