=== debian/control ===
Source: qemu-sbuild-utils
Section: oldlibs
Priority: optional
Maintainer: Christian Kastner <ckk@debian.org>
Build-Depends: debhelper-compat (= 12),
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://github.com/ckastner/qemu-sbuild-utils
Vcs-Git: https://github.com/ckastner/qemu-sbuild-utils.git
Vcs-Browser: https://github.com/ckastner/qemu-sbuild-utils

Package: qemu-sbuild-utils
Architecture: amd64
Depends: sbuild-qemu,
         ${misc:Depends},
Description: Transitional dummy package
 This is a dummy package to facilitate the migration to the new sbuild-qemu
 package.
